gnutls28 transition

2014-05-03 Thread Dimitri John Ledkov
Hello all, gmp has been recently re-licensed and all architectures and ports have the updated gmp in jessie/sid. Well, all but powerpcspe x32 both of which recently have negative slope on their build status graphs. Thus GPLv2 and LGPLv3 compatible software packages can link against gnutls28.

Re: Bug#808041: s390-zfcp: Install Debian on FC-attached SCSI devices on s390

2015-12-15 Thread Dimitri John Ledkov
Hi! On 15 December 2015 at 17:07, Cyril Brulebois wrote: > Hi! > > Hendrik Brueckner (2015-12-15): >> Package: d-i.debian.org >> Severity: normal >> Tags: d-i >> >> Dear Debian Installer Team and Maintainers, >> >> I would like to contribute a new

Re: [Stretch] Status for architecture qualification

2016-06-14 Thread Dimitri John Ledkov
On 14 June 2016 at 20:22, wrote: > On 2016-06-14 03:06, Philipp Kern wrote: >> >> On Mon, Jun 13, 2016 at 07:33:56PM +, Niels Thykier wrote: >>> >>> Philipp Kern: >>> > On 2016-06-05 12:01, Niels Thykier wrote: >>> >> * amd64, i386, armel, armhf, arm64, mips,

Bug#813491: s390-tools: packaging updates

2016-02-06 Thread Dimitri John Ledkov
On 6 February 2016 at 23:52, Philipp Kern <pk...@debian.org> wrote: > On Tue, Feb 02, 2016 at 01:57:56PM +, Dimitri John Ledkov wrote: >> I've modernised packaging a bit, and fix a bunch of lintian tags. >> >> I also made a patch to prevent FTBFS, when toolchain ha

Re: Packaging libica

2016-02-06 Thread Dimitri John Ledkov
On 6 February 2016 at 23:53, Philipp Kern <pk...@debian.org> wrote: > On Tue, Feb 02, 2016 at 12:26:39AM +0100, Dimitri John Ledkov wrote: >> I have packaged libica for Ubuntu, and I'm now planing to package >> ibmca too. I would like to upload these into debian. >> >

Bug#813765: ITP: libica -- hardware cryptography support for IBM System z hardware

2016-02-04 Thread Dimitri John Ledkov
Package: wnpp Owner: Dimitri John Ledkov <x...@ubuntu.com> Severity: wishlist * Package name: libica Version : 2.5.0 Upstream Author : openCryptoki project, IBM Corp * URL or Web page : http://sourceforge.net/projects/opencryptoki/files/libica/ * License : Common

Packaging libica

2016-02-01 Thread Dimitri John Ledkov
Hello, I have packaged libica for Ubuntu, and I'm now planing to package ibmca too. I would like to upload these into debian. May I "join" the debian-s390 team? and use this mailing list as the Maintainer field? -- Regards, Dimitri.

Bug#813491: s390-tools: packaging updates

2016-02-02 Thread Dimitri John Ledkov
. + * Enable hardening build flags. + * Enable parallel build. + * Fix spelling in binaries. + * Fix one more LO macro in vmur man page. + * Simplify synopsis. + + -- Dimitri John Ledkov <x...@ubuntu.com> Tue, 02 Feb 2016 00:43:51 +0100 + s390-tools (1.32.0-2) unstable; urgency=medium [ H

Re: DebConf16 Call for Proposals deadline extended to 15 May 2016

2016-05-20 Thread Dimitri John Ledkov
On 20 May 2016 at 19:51, Philipp Kern <pk...@debian.org> wrote: > On 2016-05-11 13:17, Dimitri John Ledkov wrote: >> >> Would there be enough interest for s390x BoF session and/or mini-track >> with talks at Debconf 2016? >> >> I would like to present some of

Bug#856062: Please don't use obsolete libsysfs-dev any more

2017-02-27 Thread Dimitri John Ledkov
On 27 February 2017 at 12:16, Stefan Haberland wrote: >> >> > > Hi, > > I just double checked this and the libsysfs dependency was removed in 2006 > with s390-tools 1.6.0. As far as I see the s390-tools 1.36.1 do not use or > require libsysfs. > Is there anything I am

Re: OSA and bridge_role=primary on boot

2017-04-26 Thread Dimitri John Ledkov
On 26 April 2017 at 12:17, Viktor Mihajlovski wrote: > On 26.04.2017 08:15, Benjamin Jakob Zimmermann wrote: >> Ok, >> thank you for pointing me into the right direction. >> >> The working solution is the following entry in /etc/network/interfaces: >> [...] >>

Re: bootloader/zipl in Debian

2017-08-08 Thread Dimitri John Ledkov
On 8 August 2017 at 09:37, Tuan M. Hoang wrote: > Hello, > > I have a few questions regarding s390x bootloader on Debian, hope some > gurus in the list could help me out. > > Says I have Debian installed in my disk. To make it bootable, I should > install the bootloader on

Fwd: s390-tools-2.0.0 on github

2017-08-21 Thread Dimitri John Ledkov
-- Forwarded message -- From: Michael Holzheu Date: 21 August 2017 at 14:40 Subject: s390-tools-2.0.0 on github To: linux-...@vm.marist.edu Hello all, Today we published s390-tools-2.0.0 on github under the MIT license: -

Bug#685134: Bug#684909: Bug#685134: [s390-tools] please add patch from qemu

2017-11-15 Thread Dimitri John Ledkov
an/qemu-2.10.0+dfsg/debian/changelog 2017-10-08 10:51:09.0 +0100 +++ qemu-2.10.0+dfsg/debian/changelog 2017-11-14 20:57:02.0 + @@ -1,3 +1,10 @@ +qemu (1:2.10.0+dfsg-2.1) UNRELEASED; urgency=medium + + * Non-maintainer upload. + * Compile and provide s390 ccw & netboot firmwar

Bug#685134: Bug#684909: Bug#685134: [s390-tools] please add patch from qemu

2017-10-19 Thread Dimitri John Ledkov
On 19 October 2017 at 15:31, Philipp Kern wrote: > On 10/19/2017 03:06 PM, Michael Tokarev wrote: >> Debian has much stricter policy wrt blobs (DFSG), >> and debian builds for more architectures (the firmware, >> if it is part of qemu-system-s390 package, needs to be >> built on